# Generated by Django 2.2 on 2019-07-12 20:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0015_query_date'),
    ]

    operations = [
        migrations.RenameField(
            model_name='query',
            old_name='date',
            new_name='updated_at',
        ),
    ]
